/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-07-20.

*/

" bytes" = " Bytes";
"#,##0" = "#,##0";
"#,##0.0 GB" = "#,##0.0 GB";
"#,##0.0 kB" = "#,##0.0 kB";
"#,##0.0 MB" = "#,##0.0 MB";
"#,##0.0 PB" = "#,##0.0 PB";
"#,##0.0 TB" = "#,##0.0 TB";
"%@ %@" = "%@ %@";
"%@ Info" = "%@ Info";
"%@ Preferences" = "%@ Einstellungen";
"%@, %@ %@" = "%@, %@ %@";
"Bright" = "Hell";
"Cancel" = "Abbrechen";
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "Über »Zurücksetzen« werden alle Einstellungen auf die Werte zurückgesetzt, als %@ zuerst installiert worden ist (inklusive Optionen, die nicht in diesem Einstellungsfenster sind, wie Fenstergrößen und Funktionsleisten).";
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "Über »Zurücksetzen« werden alle Einstellungen in allen Bereichen auf die Werte zurückgesetzt, als %@ zuerst installiert worden ist.";
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "Über »Zurücksetzen« werden alle Einstellungen in diesem Bereich auf die Werte zurückgesetzt, als %@ zuerst installiert worden ist.";
"Clear" = "Entfernen";
"Close %@" = "%@ schließen";
"Custom" = "Benutzerdefiniert";
"Cut" = "Ausschneiden";
"Dark" = "Dunkel";
"Deep" = "Tief";
"Delete Workspace..." = "Arbeitsbereich löschen...";
"Drag Operation" = "Ziehen-Operation";
"Error editing InternetConfig preferences for key %@: %@" = "Fehler beim Bearbeiten der InternetConfig-Einstellungen für Schlüssel %@: %@";
"Error opening InternetConfig for read-only access: %@" = "Fehler beim Öffnen von InternetConfig für Nur-Lese-Zugriff: %@";
"Error opening InternetConfig for read-write access: %@" = "Fehler beim Öffnen von InternetConfig für Lese-Schreib-Zugriff: %@";
"Error reading InternetConfig preference for key %@: %@" = "Fehler beim Lesen der InternetConfig-Einstellung für Schlüssel %@ :%@";
"Faded" = "Verblasst\n";
"Group" = "Gruppieren";
"Hide Info" = "Info ausblenden";
"ICCountPref returned an error: %@" = "ICCountpref meldet einen Fehler: %@";
"ICEnd returned an error: %@" = "ICEnd meldet einen Fehler: %@ ";
"ICGetIndPref %d/%d returned an error: %@" = "ICGetIndPref %d/%d meldet einen Fehler: %@";
"ICMapFilename returned an error for file %@: %@" = "ICMapFilename meldet einen Fehler für Datei %@: %@ ";
"ICSetPref returned an error while setting key %@: %@" = "ICSetPref meldet einen Fehler beim Setzen des Schlüssels %@: %@";
"ICSetPref returned permissions when attempting setting key %@" = "ICSetPref hat den Zugriff verweigert - beim Setzen des Schlüssels %@";
"Indent" = "Einrücken";
"Info" = "Info";
"Intense" = "Intensiv";
"Launch Services returned an error while opening URL %@: %@" = "Launch Services meldet einen Fehler beim Öffnen der URL %@: %@";
"Light" = "Hell";
"Loading %@..." = "%@ laden...";
"Mild" = "Weich";
"Near-black" = "Fast schwarz";
"Next" = "Weiter";
"of %d" = "von %d";
"Off-white" = "Cremefarbig";
"Page" = "Seite";
"Pattern" = "Muster";
"Previous" = "Zurück";
"Reset" = "Zurücksetzen";
"Reset %@ preferences to their original values?" = "Einstellungen für %@ auf Ausgangswerte zurücksetzen?";
"Reset All" = "Alle zurücksetzen";
"Reset all preferences and other settings to their original values?" = "Alle Einstellungen und Vorgaben auf ihre Standard-Werte zurücksetzen?";
"Reset all preferences to their original values?" = "Alle Einstellungen auf ihre Ausgangswerte zurücksetzen?";
"Reset Inspector Locations" = "Inspektor-Positionen zurücksetzen";
"Rich" = "Reichhaltig";
"Save Workspace..." = "Arbeitsbereich speichern...";
"Show All" = "Alle anzeigen";
"Show Info" = "Informationen anzeigen";
"Smokey" = "Rauchig";
"Subexpression #%d" = "Unterausdruck #%d";
"Ungroup" = "Gruppierung rückgängig machen";
"Unindent" = "Ausrücken";
"Untitled" = "Unbenannt";
"Washed-out" = "Verwaschen";
"Workspace" = "Arbeitsbereich";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-07-20.

*/